Subject: Borderlinx Last 6 days performance
From: Subir Chakma <[email-masked]>
To: vikas Adhikari <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Seraj Ahmad <[email-masked]>, Subhash Kumar <[email-masked]>, Parag Chaturvedi <[email-masked]>, Prayas Kumar <[email-masked]>
Date: Thu, 7 Mar 2013 15:36:14 +0530 (IST)

Hello guys, 

What I see in last 6 days report, it is very shameful. I do not and will never understand how you can underperform to such level. 30-35 Tickets in 9 hour shift? Unacceptable. 

Either you pull up your socks and set your own target, or I will set the target for you and will not let you go before it is accomplished. 

At the end of the day, I just want to see us on top of the Tickets Queue. 

	Agent 	03/01/13 	03/02/13 	03/03/13 	03/04/13 	03/05/13 	03/06/13 
	Surya Prakash 	53 	43 	26 	41 	0 	34 
	Seraj Ahmad 	22 	44 	38 	31 	51 	40 
	Subhash Kumar 	42 	52 	29 	45 	27 	41 
	Parag 	65 	49 	38 	0 	59 	66 
	Prayas Kumar 	52 	44 	0 	46 	61 	46 
	Vikas Adhikari 	47 	37 	72 	31 	38 	73 

Rgds Subir